/*Content Blog News*/
hr.hrr {
    color: #ccc; /*для IE */
    background-color:#ccc; /*для Firefox, Opera, Safari*/
    border:0px none;
    height:1px; /* высота 1px IE, Firefox, Opera, Safari */
}
div.create {
    color: #999999;
    font-size: 85%;
    width: 707px;
}
div.print {
    color: #999999;
    font-size: 85%;
    width: 707px;
    text-align: right;
    padding-bottom: 10px;
    padding-top: 10px;
}
div.print a{
    color: #999999;
    text-decoration: none;
}
div.print a:hover{
    color: #3c3d38;
    text-decoration: underline;
}
.tablecontent td{    
    border-bottom: 1px dotted #999999;
}
span.subheading-category{    
    color: #3c3d38;
    font-weight: bold;
    font-size: 105%;
    overflow: hidden;
    padding: 5px 0px 5px 0px;
}
div.contentheading{    
    color: #3c3d38;
    font-weight: bold;
    font-size: 105%;
    overflow: hidden;
    padding: 5px 0px 5px 0px;
}
div.contentheading a{    
    color: #3c3d38;
    text-decoration: none;
}
div.contentheading a:link, div.contentheading a:visited{    
    color: #3c3d38;
    text-decoration: none;
}
div.contentheading a:hover{    
    color: #2eb80d;
    text-decoration: none;
}
.content-intro {
    text-align: justify;
    padding-bottom: 30px;
    
}
.content-intro td{
    vertical-align: top;
    padding-left: 5px;
}
.content-intro p{
    padding: 0;
    margin: 0;
}
.content-intro img{
    float:left;
    padding-right: 10px;
}
div.readmoreblog {
    display: block;
    background-color: #f9f8f6;
    border: 1px solid #3c3d38;
    color: #3c3d38;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-size: 11px;    
    float: right;
    margin-top: -20px;
    margin-bottom: 10px;   
}
div.readmoreblog a {
    display: block;
    padding: 3px 10px;
    background-color: #f9f8f6;
    color: #3c3d38;
    text-decoration: none;
}
div.readmoreblog a:hover {
    display: block;
    padding: 3px 10px;
    background-color: #2eb80d;
    color: white;
    text-decoration: none;
}
div.item-sepsrstor {
    width: 707px;
    height: 1px;
}
/*Article*/
.item-page {
    font-size: 13px;    
}
.item-page {
    text-align: justify;
}
.item-page #js-show-iframe-wrapper {
    text-align: left !important;
}
.item-page p{
    padding: 0;
    margin: 0;
}
.item-page table p{
    margin-bottom: 8px;
}
.item-page a{
   color: #3c3d38;
   text-decoration: underline;
}
.item-page a:hover{
    color: #2eb80d;
    text-decoration: underline;
}
.item-page img{
    float:left;
    padding-right: 10px;
    padding-top: 5px;
}
.item-page img.imgcenter{
    float: none;
    padding-top: 5px;
}
/*.item-page table */
.item-page table td {
    padding: 5px;
}
.item-page table td {
    vertical-align: top;
}
.item-page table img{
    float:left;
    padding-right: 0;
    padding-top: 0;
}
.item-page table tr:nth-child(even) {
    background: #d6d6d6;
}
/*NAV article*/
.pagenav {
    width: 90px;
    height: 40px;
}
.pagenav-prev {
    float: left;
    background-image: url(../images/prev_style1.gif);
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.pagenav-prev:hover{
     background-position: 0 -40px;
}
.pagenav-next {
    float: left;
    background-image: url(../images/next_style1.gif);
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.pagenav-next:hover{
     background-position: 0 -40px;
}
/*NAV blog*/
div.pagination {
    width: 695px;    
}
div.pagination a{
    color:white;
    text-decoration: none;
}
div.pagination a.pagenavblog:hover{
    text-decoration: underline;
}
.pagination-start {
    float: left;
    background: url(../images/pagination-start.gif) no-repeat;
    width: 40px;
    height: 40px;
}
.pagination-start a{
    float: left;
    background: url(../images/pagination-start.gif) no-repeat;
    width: 40px;
    height: 40px;
}
.pagination-prev {    
    float: left;
    background: url(../images/pagination-prev.gif) no-repeat;
    width: 40px;
    height: 40px;
}
.pagination-prev a{    
    float: left;
    background: url(../images/pagination-prev.gif) no-repeat;
    width: 40px;
    height: 40px;
}
.pagination-next {    
    float: left;
    background: url(../images/pagination-next.gif) no-repeat;
    width: 40px;
    height: 40px;
}
.pagination-next a{    
    float: left;
    background: url(../images/pagination-next.gif) no-repeat;
    width: 40px;
    height: 40px;
}
.pagination-end {    
    float: left;
    background: url(../images/pagination-end.gif) no-repeat;
    width: 40px;
    height: 40px;
}
.pagination-end a{    
    float: left;
    background: url(../images/pagination-end.gif) no-repeat;
    width: 40px;
    height: 40px;
}
.pagination-page {    
    float: left;
    background: url(../images/pagination-page.gif) no-repeat;
    width: 40px;
    line-height: 40px;
    text-align: center;
    color: white;
    font-size: 85%;
    vertical-align: middle;
    text-decoration: none;
}
.pagination-page a{    
    float: left;
    background: url(../images/pagination-page.gif) no-repeat;
    width: 40px;
    line-height: 40px;
    text-align: center;
    color: white;
    font-size: 85%;
    vertical-align: middle;
    text-decoration: none;
}
.pagination-jquery a:hover{
     background-position: 0 -40px;
     text-decoration: underline;
     cursor: pointer;
}
/*Archive*/
.filters {
    border: 1px solid #ccc;
    color: #3c3d38;
    font-weight: bold;
    font-size: 90%;
}
/*Search*/
.result-title a{
    color: #3c3d38;
    text-decoration: underline;
    font-weight: bold;
}
.result-title a:hover{
    color: #2eb80d;
    text-decoration: underline;
    font-weight: bold;
}
/*blog category*/
.list-title a{
   color: #3c3d38;
   text-decoration: underline;
}
.list-title a:hover{
    color: #2eb80d;
    text-decoration: underline;
}
/*Panel*/
.panel {
	width:65px;
	height:100%;
	color:#333;
	font:16px/30px Tahoma, Helvetica, Verdana, Arial;
	background:#c4c4c4;
	border-right:1px solid #3c3d38;
}
.default {
    position: absolute;
    height: 100%;
	/* стили для изначального положения */
}
.fixed {
	/* стили для плавающего положения */
	position:fixed;
	top:0;
	left:0;
}
.paneltop {
    width: 19px;
    height: 67px;
    border-left:1px solid #3c3d38;
    border-right:1px solid #3c3d38;
}
.panelnavi {
    width: 19px;
    height: 105px;
    margin-top: 67px;
    border-top:1px solid #3c3d38;
    border-left:1px solid #3c3d38;
    border-right:1px solid #3c3d38;
    border-bottom: 1px solid #3c3d38;
}
/* Итоги выборов 14 октября */
#itogiobl {
    background: url(../images/itogi/itog_obl.gif) no-repeat;
    width: 365px;
    height: 150px; 
    padding: 1px;
    font-weight: bold;
    margin-bottom: 5px;
}
#itogiobl td{
    
}
#itogitop {
    font-size: 80%;
}
#itogidown {
    font-size: 80%;
    color: #ffffff;
}
#itogigor {
    background: url(../images/itogi/itog_gor.gif) no-repeat;
    width: 365px;
    height: 150px; 
    padding: 1px;
    font-weight: bold;
}
/* Итоги выборов 14 октября */
/* Для таблиц */
.gray1td {
    background-color: rgba(219, 255, 210, 0.5);
}
.gray2td {
    background-color: rgba(96, 141, 85, 0.5);
}
#pobedatd td{
    padding: 5px;
    border: 1px solid #659559;
}
.button.success {
    background: #60a917;
    color: #fff;
    border-color: #60a917;
    text-decoration: none !important;
    line-height: 2rem;
    font-size: unset;
    width: 150px;
}
.button.success:hover {
    
    color: #fff !important;
}